Subject: Re: bug#14757: 24.3.50; cannot find README.W32 in MS Windows builds

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Feb 2014 20:16:38 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Mon, 10 Feb 2014 18:49:45 +0100
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked], 
> 	Drew Adams <[email-masked]>
> 
> Won't pretend that I know what I'm doing, but this patch seems to work
> as expected.
> 
> Adding datarootdir to nt/Makefile.in is because adding datadir and not
> datarootdir causes a warning when recreating the makefiles.
> 
> Comments?

None from me.  I suggest to wait for a couple of days, and if nothing
pops up, please commit.

Thanks.